Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Can't log into a router 2900 after downgrading IOS

Hello

last Friday I loaded a bew IOS file on a 2921 router. Today, remotely, I have reloaded it but now I can't load in to the router via Telnet, SSH or CCP. Obvioulsy, I have successfully established a Telnet session in order to send the reload command; it has reloaded and now it prompts for user/password but the ones I used before are no longer valid. Any help, please?

The older version was 151-4.M4 and the new one 151-3.T4

DAni                  

3 REPLIES
New Member

Can't log into a router 2900 after downgrading IOS

I'm running into the same issue on a 1921.  From 15.2-4(M2) to 15.1-4(M2).

New Member

Can't log into a router 2900 after downgrading IOS

Got the same problem when downgrading from 15.1(1)M4 to 15.1(1)M1. Any solution before trying password-recovery?

New Member

Can't log into a router 2900 after downgrading IOS

Nope.  Password recovery was the solution.  I think it has to do with the type 4 vs type 5 hash issue.

1879
Views
0
Helpful
3
Replies